vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|18 May 2013 10:46:05 -0000
vti_extenderversion:SR|6.0.2.8161
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|infantiles/idia1/dia1lectura.htm
vti_author:SR|GutiyLourdes-HP\\Guti y Lourdes
vti_modifiedby:SR|GutiyLourdes-HP\\Guti y Lourdes
vti_nexttolasttimemodified:TR|18 May 2013 10:40:57 -0000
vti_timecreated:TR|18 May 2013 10:40:57 -0000
vti_cacheddtm:TX|18 May 2013 07:07:29 -0000
vti_filesize:IR|265
